uuid: b3ca075f-3bf1-4560-94fb-15083c8c672e
langcode: de
status: true
dependencies: {  }
name: 'Einladungen zu den Veranstaltungen'
id: einladungen_zu_den_veranstaltungen
description: 'Abonnenten bekommen von uns Werbung, wenn die Anmeldung zu neuen Veranstaltung offen ist.'
format: html
priority: 0
receipt: false
from_name: 'RBAG Musik e.V.'
subject: '[Music&Al Einladungen] [node:title]'
from_address: no-reply@rbag-musik.de
hyperlinks: false
allowed_handlers:
  simplenews_all: simplenews_all
  simplenews_all_active: '0'
  simplenews_mitglieder: '0'
  simplenews_all_users: '0'
new_account: 'on'
access: default
weight: 0
